Subject: Re: Order #600609009 Sku :MTC-10 FT Name :Megastar - 10ft Trampoline
From: Mohamed Magdy <[email-masked]>
To: "Alina D'Souza" <[email-masked]>, Mark Anthony Laraga <[email-masked]>
Cc: Denmark A <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>
Date: Tue, 7 Jul 2020 11:25:12 +0400
List-Id: <ccteam.mumzworld.com>

@Mark Anthony Laraga <[email-masked]> ...Please make sure to call the
vendor and request a visit for the customer to fix such an issue.

Thanks

On Mon, Jul 6, 2020 at 2:49 PM Alina D'Souza <[email-masked]> wrote:

> Hi Denmark,
>
> Please escalate asap
>
>
>
>
> Regards,
> Alina
>
> On Mon, Jul 6, 2020 at 12:29 PM Alina D'Souza <[email-masked]> wrote:
>
>> Hi Denmark,
>>
>> Please escalate for repairs. Checking pictures from the customer.
>>
>> Advise if CRA is required?
>>
>> Order #600609009
>> <https://mumzworldhelp.zendesk.com/agent/tickets/600609009>
>>
>> Products Details
>> Sku :MTC-10 FT
>> Name :Megastar - 10ft Trampoline
>> Date Placed :2019-10-22 13:09:19
>> Date Shipped :2019-10-27 21:09:02
>> Qty Ordered :1.0000
>> Shipping Country:United Arab Emirates
>>
>> Return Reason:doesnt_work_or_defective
>> Comments :We received the trampoline in late October 2019. It has been
>> under a sail shade in a shaded part of the garden since we received it so
>> out of direct sunlight. While putting it away for the summer three weeks
>> ago my husband found that the springs on one side have come away from the
>> frame and the fabric holding it together has completely perished. I don't
>> know how long it's been like that for because of the temperature outside my
>> daughters have not used it since the start of May. We had our previous
>> trampoline for 5 years so I was shocked to find this one falling apart
>> after 8 months! Due to the extent of the damage it is not safe for my
>> daughters to use. I have attached pictures of the damage mentioned.
>>
>> Customer Details
>> Customer Name :sharonmdavies sharonmdavies
>> Customer Email :[email-masked]
>>
>>
>> Regards,
>>
>> Alina
>>
>

--